a:link { text-decoration: none;color: #404040;}
a:visited {text-decoration: none;color: #404040; }
a:hover { text-decoration: none; color: #30a754;transition: all 0.3s ease-out 0s;}
a:active {text-decoration: none; color: #404040;}
em{ font-style:normal;}
.mainall{width:1180px; margin:0 auto; overflow:hidden;}

.mainall1{width:1180px; margin:0 auto; }

.tnr{ font-family: times new roman;}
.fl{ float: left;}
.fr{ float: right;}

.re{position: relative;}
.ab{position: absolute;}

/*<!--top-->*/
.top_bg{  height:27px;line-height:27px; color:#2f2f2f;background: url(/images/top_bg.jpg) no-repeat top center; font-size: 14px;}
 
.top_sw{ text-align:center;width:351px;  float:right;  display:inline;   }
.top_sw a { color: #8b8b8b; padding:0px 6px 0 10px;background: url(/images/ss.jpg) no-repeat left center; }
 .top_sw a:first-child{background: none;}
 



/*<!--logo-->*/



.top_bgk{ height:140px; overflow:hidden;  }

 
.logo_title{margin:16px 0px 0px  0px;  height: 88px;   }
 
 
.by{ line-height: 30px;border-left: 1px solid #cecece; padding:10px 0 0 30px;margin:15px 0 0 30px; height: 90px;  color: #007ee9;font-weight: bold;font-size: 20px}

 .by p{ font-size: 16px; color: #404040; }

.iphone span{padding-top: 15px;font-size: 24px; color: #e72168;display: block; font-family: arial;font-weight: bold; line-height: 28px;}
.iphone{margin:20px 0 0 30px; height: 120px;}
.iphone p{background: url(/images/top_tel.jpg) no-repeat left 30px;padding:10px 0 0 60px; height: 110px;}



 /*<!--nav-->*/
 
.nav_bg{   height:60px;background:#0381f0;   }

 /*
 .nav_bg li:first-child{background: none;}
.nav_bg li{
	 height: 60px;
	 line-height:60px;
	 display:block;
	 text-align: center;
	 font-size:15px;float: left;background: url(/images/nav_tag.jpg) no-repeat left center;
	 
	 }
.nav_bg li a{  height:60px; display:block; color:#FFF; padding:0px 34px; }

 .nav_bg li:hover a,.nav_bg li.another a{color:#FFF; }
.nav_bg li:hover,.nav_bg li.another{background:#fba617; }


*/

.nav,.navbox,.nav li,.nav li.current a,.nav li.selected a span,.nav li a.selected,.nav li a.selected span{ font-size:14px; }
.navbox{ background:#0381f0; height:60px; position:relative; z-index:999; padding-left:5px}


.nav{width:1280px;margin:0 auto; height:60px; }
.nav li{float:left;height:60px;background-position:100% -99px;background:url(/images/nav_tag.jpg) right no-repeat;position:relative; }
.nav li a:hover{ height:60px;}
.nav li a{ float: left;overflow: hidden; width:125px;text-align: center;height: 60px;  }
.nav li a span{ overflow:hidden; height:60px; display: block;text-align:center; color:#FFFFFF;font-size:15px;line-height:60px;}
.nav li a:hover{background:#5ba208;font-size:15px;}
.nav li.selected a,.nav li a.selected{text-decoration:none;}
.nav li.selected a span,.nav li a.selected span{  color:#FFFFFF;font-size: 15px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:60px;left:0px; text-align:center; background:#0381f0; width:125px;  }

.nav li .submenu li{float:none;padding:0;height:auto; font-size:12px; background:none;border-bottom: 1px dashed #71beff;}
 
.nav li .submenu li a{float:none;padding:0;text-align:center;height:36px;line-height:36px;background:none; color:#FFF;font-size: 13px;}

.nav li.noback{ background:none}

.fixedNav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}


/* end nav*/


 


.end_nav a{font-size: 14px;color: #FFF;padding: 0px  28px; background: url(/images/end_tag.jpg ) no-repeat left center; display: block;float: left;}
 .end_nav a:first-child{background: none;}
.end_nav {  height: 53px; text-align: center; line-height: 53px;background: #198beb;overflow:hidden;} 


 .end_dbg{background:url(/images/end_dbg.jpg) no-repeat top center; height:325px;  padding-top: 30px;  }
 
 

 
.end_n{ font-size: 14px;line-height: 45px;width:856px;margin: 10px 0 0 0px; background: url(/images/end_ta.png) no-repeat left 15px;padding-left: 40px; }


.end_bq h2{font-size: 14px;display: inline;}
 

 .end_bq{height: 60px ;line-height: 60px;text-align: center;color:#FFF;}


 .end_bq a{color:#FFF;}
.end_ewm img{width:150px;height: 150px;}
.end_ewm{width:150px;margin:30px  0px 0 0;text-align: center; border-right:1px solid #d6d6d6;padding-right: 50px;}



.end_right{width:920px; height: 266px;overflow: hidden;}













.webqqs{width:177px; margin:0 auto;position:fixed;top:10%;right:-143px;z-index: 7;}

.webqq_left{width:34px; height: 146px; float: left; background:url(/images/jt.png) no-repeat center 120px  #007ee9; border-radius: 4px;font-size: 18px;text-align: center;color: #FFF; margin-top: 160px;cursor:pointer;}

.webqq_left span{background: url(/images/xrn.png) no-repeat 2px 5px; padding-top: 35px; display: block; line-height: 20px;}

.webqq_right .ren{height: 119px;width:139px;background:url(/images/ren.png) no-repeat 0 0;}
.webqq_nr{ background: #007ee9;width:139px; border-bottom-right-radius: 4px;border-bottom-left-radius: 4px; text-align: center; padding: 10px 0px;}
.webqq_right .kf{height: 29px;width:126px;background:url(/images/kf.png) no-repeat 0 0;display:block;margin:0 auto;}
.webqq_right .qq_x{height: 1px;width:121px;background:url(/images/qq_x.png) no-repeat 0 0;display:block;margin:10px auto;}

.webqq_right{width:139px; float: right;}

.webqq_nr img{padding:0px; margin:0px;}


.webqq_nn li{background: url(/images/qq_bg.png) no-repeat;width:126px; height: 25px; display: block; margin: 5px 0px 10px 7px; text-align: left; line-height:25px;}

.webqq_nn li a{font-size: 14px; color:#404040; background: url(/images/qqkf.png) no-repeat 15px center; padding-left: 40px; height:25px;display:block;}
.webqq_nn li.ww a{background: url(/images/wangwang.png) no-repeat 15px center;}

.webqq_ewm{width:126px; height: 86px; background: #FFF; border-radius: 4px; margin:5px 0px 0px 7px ; padding-top: 5px;}

.webqq_ewm img{float: left; margin-left: 5px;width:85px;}

.webqq_ewm span{float: left;font-size: 12px; color:#007ee9; line-height: 14px; font-weight: bold; margin-left: 12px;width:12px;}

.webqq_tel p{font-size: 18px; color:#FFF; font-family: impact;}
.webqq_tel{font-size: 14px; color:#FFF; line-height: 24px; padding-top: 4px; }




/*浮动客服*/
#floatDivBoxs{width:205px;background:#fff;position:fixed;top:100px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background: #e72168;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{text-align: center;padding:0 0 15px 10px; font-size:21px; font-weight:bold; color: #e72168;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(/images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(/images/online_arrow.jpg) no-repeat;position:fixed;top:100px;right:205px;z-index:999;}
#rightArrow a{display:block;height:45px;}
.zd{ width:100%; height:65px; margin:auto; margin-top:10px;}
.zd a{ display:block; width:65px; height:56px; margin:auto;}
.wx img{ width:106px; height:106px;}
